body{background-image:url(/i/bg2.gif);background-repeat:repeat;margin:0px;padding:0px}.top{background-image:url(/i/bg_top.png);height:146px;background-repeat:repeat;background-position:0px 146px;margin:0px;padding:0px;overflow:hidden}.top
.top_head{margin:0px
auto;width:980px;height:77px}.top
h1{margin-top:10px;color:gray;font-family:Arial,Helvetica,sans-serif;font-size:12px;text-align:right;width:600px;float:right}.top
.logo{width:300px;height:57px;float:left;margin-top:20px;margin-left:5px}.top
.search{background-image:url(/i/search.png);background-repeat:no-repeat;width:335px;height:21px;float:right;margin-top:9px;margin-left:2px}.s_t{width:294px;height:15px;border:0px;margin-left:2px;margin-top:2px;float:left}.s_b{width:28px;height:20px;margin-left:7px;float:left}.menu_header{background-image:url(/i/top_bar.png);width:978px;height:60px;margin:0px
auto;color:gray;font-family:Arial,Helvetica,sans-serif;font-size:16px;padding-left:20px}.menu_header
a{color:#fff;display:block;width:120px;height:35px;float:left;margin-top:25px;text-align:center;text-decoration:none}.menu_header  a:hover{color:#f25e04;background-color:#303334;border-bottom:5px solid #000}.cont{margin:0px
auto;width:980px;border:1px
solid #e7e7e7;background:#f4f4f4;border-top:0px;overflow:hidden;font-family:Helvetica,sans-serif;font-size:12px}.cont
.nav{width:955px;margin-left:15px;font-family:Helvetica,sans-serif;font-size:12px;color:#f25e04;margin:5px}.cont .nav
a{color:#5a64d5;text-decoration:none}.cont .left, .cont
.left2{border:1px
solid #e8e8e8;float:left;margin:10px
10px 0px 10px;background:#FFF;float:left}.cont
.left{width:740px}.cont
.left2{width:608px}.cont .left2
p{margin:5px}.cont .left2 p
img{width:598px}.cont .left h2, .cont .left2
h2{color:#39434c;font-family:Helvetica,sans-serif;margin:5px;margin-top:20px;clear:both}.cont .left
h2{width:730px}.cont .left2
h2{width:608px}.cont .left h2
a{color:#39434c;text-decoration:none}.cont .left h2 a
img{width:24px;height:24px;float:left;margin-right:10px}.cont .left h2 a:hover{color:orange}.cont .h2_d,  .cont
.cont_l{width:730px}.cont .left2
.h2_d{width:598px}.cont .h2_d, .cont left2 .h2_d,  .cont
.cont_l{margin-left:5px;padding-top:10px;clear:both}.cont .cont_l
li{padding:0px;margin-left:20px}.cont
.h2_d{background-image:url(/i/gr1.png);background-repeat:no-repeat;border-top:1px solid #e8e8e8}.cont .h2_d a, .cont .cont_l
a{height:18px;color:#f25e04;padding-left:3px;padding-right:3px;text-decoration:none}.cont .h2_d
a{display:block;float:right}.cont .h2_d
.rec{width:233px;float:left;margin-left:5px;text-align:left}.cont .h2_d
.ord{width:400px;float:left}.cont
.pags{color:#39434c;font-family:Helvetica,sans-serif;font-size:12px;margin:20px;height:20px}.cont .pags
a{background:#f4f4f4;height:16px;color:#f25e04;display:block;padding-left:4px;padding-right:4px;text-decoration:none;border:1px
solid #e8e8e8;display:inline-block;margin:2px}.cont .left .row_1, .cont .left
.row_0{width:730px}.cont .left .row_1, .cont .left .row_0, .cont .right2 .row_1, .cont .right2
.row_0{margin-left:5px;padding-top:5px;font-family:Helvetica,sans-serif;font-size:12px;border-bottom:1px solid #e8e8e8;overflow:hidden}.cont .right2 .row_1, .cont .right2
.row_0{width:330px}.cont .left .row_0
.img_news{float:left;margin:5px}.cont .left .row_1 a, .cont .left .row_0 a,  .cont .right2 .row_1 a, .cont .right2 .row_0
a{color:#f25e04;text-decoration:none}.cont .left
.s_det{width:380px;float:right;margin:0px;padding:0px}.cont .left .s_det
li{list-style:none;border-bottom:1px dotted #b1b1b1;list-style-position:inside;padding-left:10px;padding-top:5px;padding-bottom:3px}.cont .left .s_det
.spec{font-size:18px;font-weight:bold;color:#4498EF;margin-left:10px;border-bottom:1px outset #b1b1b1}.cont .left .s_det li
b{display:block;width:80px;float:left}.cont .left .row_1 .news_i, .cont .left .row_0 .news_i, .cont .right2 .row_1 .news_i, .cont .right2 .row_0
.news_i{border:1px
solid #e8e8e8;margin:3px;float:left;padding:3px;width:80px;background-color:#fff}.cont .left .row_1 .s_ico, .cont .left .row_0
.s_ico{border:1px
solid #e8e8e8;margin:5px;float:left;padding:3px;width:36px;background-color:#fff}.cont .left
.s_ico{border:1px
solid #e8e8e8;margin:3px;float:left;padding:3px;width:24px;background-color:#fff}.cont .left .row_1 p, .cont .left .row_0
p{margin-top:5px;margin-bottom:5px}.cont .left .row_1 h3, .cont .left .row_0
h3{margin:0px}.cont .left .row_1 h3 a, .cont .left .row_0 h3
a{color:#4498EF;text-decoration:none}.cont .row_1, .cont .right
.row_1{background-color:#f7f7f7}.cont .left
.ads{margin:5px;margin-bottom:25px;clear:both;float:left}.cont .right,  .cont
.right2{margin-top:10px;margin-right:10px;float:right}.cont
.right2{width:340px}.cont
.right{width:208px}.hreview-aggregate{margin:10px}.ads_336{width:336px;border-bottom:1px solid #e8e8e8;font-family:Helvetica,sans-serif;font-size:10px;border-bottom:1px solid #b1b1b1;color:#b1b1b1}.cont  .right_o, .cont .right_b, .cont
.right_g{margin-bottom:10px;background:#FFF}.cont
.right_o{border:1px
solid #b1b1b1;border-top:4px solid #F05B01}.cont
.right_g{border:1px
solid #b1b1b1;border-top:4px solid #3d3d3d}.cont
.right_b{border:1px
solid #b1b1b1;border-top:4px solid #4498EF}.cont  .right_o h3,.cont  .right_g h3,.cont .right_b
h3{font-family:Helvetica,sans-serif;font-size:16px;border-bottom:1px solid #b1b1b1;margin:10px;color:#b1b1b1;font-weight:normal}.right_o
ul{margin:10px;padding:0px;}.right_o ul
li{list-style:none;list-style-image:url(/i/bullet.gif);border-bottom:1px dotted #b1b1b1;padding-left:5px;list-style-position:inside}.right_o ul
.li_s{list-style-image:url(/i/bullet_s.gif)}.right_o ul li a,  .right_o ul  .li_s li
a{list-style:none;color:#3d3d3d;font-family:Helvetica,sans-serif;font-size:12px;text-decoration:none}.right_o ul .li_s
a{color:#4498EF}.right_o ul li a:hover{color:#4498EF;font-weight:bold}.right_o ul .ul_s li a
b{color:#F15C00}.right_o ul .ul_s li a:hover{color:#F15C00;font-weight:bold}.right_o ul
.ul_s{margin:0px;padding-left:20px;}.right_o ul .ul_s
li{list-style-image:url(/i/bullet_sb.gif)}.right_b li, .right_g
li{margin-left:10px;margin-right:10px;padding-top:5px;height:23px;border-bottom:1px dotted #b1b1b1;list-style:none;font-family:Helvetica,sans-serif;font-size:12px;text-decoration:none;color:#3d3d3d}.right_b p, .right_g
p{margin:10px;font-family:Helvetica,sans-serif;font-size:12px;text-decoration:none;color:#3d3d3d;text-align:justify}.right_b li a, .right_g li a,  .right_b p a, .right_g p
a{color:#3d3d3d;text-decoration:none}.right_b li a:hover, .right_g li a:hover,  .right_b p a:hover, .right_g p a:hover{color:#F15C00}.footer{border-top:4px solid #333;background:#FFF;width:960px;float:left;padding-top:10px;margin:10px;height:50px;font-family:Helvetica,sans-serif;font-size:12px}.footer
a{color:#5a64d5;text-decoration:none}.s_ico_s{float:left;width:18px;background-color:#fff;margin-right:2px}.last
ul{padding:0;margin:0px;margin-top:2px;list-style:none;z-index:999;position:absolute;border:1px
solid #000;font-family:Arial,Helvetica,sans-serif;font-size:12px}.last
li{margin:0px;float:left;position:relative;width:300px;color:#fff}.last li
ul{margin:0px;display:none;position:absolute;background-color:#fff;width:300px;left:0}.last li
a{color:#000;list-style:none}.last li>ul{top:auto;left:auto}.last li:hover ul,  .last li.over
ul{display:block}}#disqus_thread{width:598px !important;margin-left:5px}#hist_versions
th{text-align:left;color:#fff;background-color:#fcb04e;height:25px}.h2_d tr:nth-child(odd){background-color:#ffdab7;height:20px}.h2_d tr:nth-child(even){background-color:#fff;height:20px}.ratingblock{display:block;padding-bottom:8px;margin-bottom:8px;font-family:Verdana}.loading{height:30px;background:url('http://cdn.soft32download.com/rating/images/working.gif') 50% 50% no-repeat}.unit-rating{list-style:none;margin:0px;padding:0px;height:30px;position:relative;background:url('http://cdn.soft32download.com/rating/images/starrating.gif') top left repeat-x}.unit-rating
li{text-indent: -90000px;padding:0px;margin:0px;/*\*/float: left;border:0px;/**/}.unit-rating li
a{outline:none;display:block;width:30px;height:30px;text-decoration:none;text-indent: -9000px;z-index:20;position:absolute;padding:0px}.unit-rating li a:hover{background:url('http://cdn.soft32download.com/rating/images/starrating.gif') left center;z-index:2;left:0px}.unit-rating a.r1-unit{left:0px}.unit-rating a.r1-unit:hover{width:30px}.unit-rating a.r2-unit{left:30px}.unit-rating a.r2-unit:hover{width:60px}.unit-rating a.r3-unit{left:60px}.unit-rating a.r3-unit:hover{width:90px}.unit-rating a.r4-unit{left:90px}.unit-rating a.r4-unit:hover{width:120px}.unit-rating a.r5-unit{left:120px}.unit-rating a.r5-unit:hover{width:150px}.unit-rating a.r6-unit{left:150px}.unit-rating a.r6-unit:hover{width:180px}.unit-rating a.r7-unit{left:180px}.unit-rating a.r7-unit:hover{width:210px}.unit-rating a.r8-unit{left:210px}.unit-rating a.r8-unit:hover{width:240px}.unit-rating a.r9-unit{left:240px}.unit-rating a.r9-unit:hover{width:270px}.unit-rating a.r10-unit{left:270px}.unit-rating a.r10-unit:hover{width:300px}.unit-rating li.current-rating{background:url('http://cdn.soft32download.com/rating/images/starrating.gif') left bottom;position:absolute;height:30px;display:block;text-indent: -9000px;z-index:1}.voted{color:#999}.thanks{color:#36AA3D}.static{color:#5D3126}